*{
    font-size: 16px;
    font-family: tahoma;
}

div.links-wrapper{
   margin-top:20px;
}
.links-wrapper > div{
    display: inline-flex;
    margin-bottom: 10px; 
    
}
.links-wrapper > div a{
    padding:5px;
    background:#333333;
    color:white;
    border:1px solid silver;
}
.links-wrapper > div a:hover{
    background:yellow;
    color:black;
}

.export-log{
    border:1px solid black;
    margin: 5px;
    padding: 5px;
}

.output{
    margin:20px;
}














